body {
  background-color: gold;
  font-family: verdana;
}

.cuadrao {
  width: 92%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10vh;
  margin-bottom: 80px;
  height: 430px;
}

.cuadrao-testo {
  float: left;
  width: 65%;
  height: 100%;
}

.der {
  float: left;
  width: 30%;
  height: 300px;
  text-align: center;
  font-size: 10px;
  margin-left: 5%;
}

.cuadrao-testo-pad {
  padding: 10px;
  padding-left: 240px;
  font-size: 13px;
}

.inter {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 12px;
}

.tarjeta {
  width: 92%;
  min-height: 200px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}

.li-azul {
  float: left;
  width: 20px;
  height: 200px;
  background-color: blue;
}
.li-rojo {
  float: left;
  width: 20px;
  height: 200px;
  background-color: red;
}
.li-negro {
  float: left;
  width: 20px;
  height: 200px;
  background-color: black;
}

.img-hueco {
  float: left;
  width: 200px;
  height: 200px;
  background-color: lime;
}


a:link {
  color: mediumslateblue;
}

a:visited {
  color: mediumslateblue;
}

a:hover {
  color: hotpink;
}

a:active {
  color: red;
}

